prefix=/opt/local/libexec/ffmpeg7
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg7/lib
includedir=/opt/local/libexec/ffmpeg7/include

Name: libpostproc
Description: FFmpeg postprocessing library
Version: 58.3.100
Requires: 
Requires.private: libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lpostproc 
Libs.private: -lm
Cflags: -I${includedir}
